TS_PRINT_MT(1)

NAME
ts_print_mt, ts_print_raw_mt - A very basic multitouch test routine for tslib.

SYNOPSIS
ts_print_mt [OPTION]

ts_print_raw_mt [OPTION]

DESCRIPTION

ts_print_mt simply reads tslib multitouch input samples and prints them to the console. With ts_print_mt , the configured filters are applied, see ts.conf (5). With ts_print_raw_mt , no filters are applied.

-i, --idev

    Explicitly choose the original input event device for tslib to use. Default: the environment variable TSLIB_TSDEVICE's value.

-h, --help
    Print usage help and exit.

SEE ALSO

ts.conf (5), ts_test (1), ts_test_mt (1), ts_calibrate (1)